* {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overscroll-behavior: none;

}

body {
  margin: 0;
  background-color: #F8EEEA;
  color: #E84734;
}

img {
  max-width: 100%;
  height: auto;
}

p {
  font-family: "Mier-Regular", sans-serif;
}

ul, li {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: #E84734;
}

.wrap {
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
}

.top-bar {
  width: 100%;
  height: 35px;
  background-color: #E84734;
  padding: 10px 0px 0px 0px;
  margin: 0px;

}

.top-bar p {
  color: #F8EEEA;
  font-size: 13px;
  line-height: 16px;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  margin: 0px;
  text-align: center;
}

.logo-container {
  padding: 60px 0px 110px 0px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 230px;
}

.announcement {
  padding-bottom: 115px;
}

.announcement p {
  font-family: "Reckless-Regular", serif;
  font-size: 40px;
  line-height: 46px;
  letter-spacing: .8px;
  text-align: center;
  margin: 0px 25% 0 25%;
  text-transform: none;
}

.contact {
  padding-bottom: 115px;
}

.contact p {
  font-family: "Reckless-Regular", serif;
  font-size: 20px;
  line-height: 22px;
  letter-spacing: .5px;
  text-align: center;
  text-transform: none;
}

p, li {
  font-family: "Mier-Regular", sans-serif;
  font-size: 13px;
  line-height: 28px;
  letter-spacing: 1.8px;
  text-align: center;
  text-transform: uppercase;
}

.social-media {
    padding-bottom: 110px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 400px;
  }

.social-media li {
  float: left;
}

.social-media ul {
  margin-left: 70px;
  margin-right: 70px;
}


@media only screen and (max-width: 600px) {
  .announcement p {
    font-family: "Reckless-Regular", serif;
    font-size: 22px;
    line-height: 28px;
    letter-spacing: .8px;
    text-align: center;
    margin: 0px 12.5% 0 12.5%;
    text-transform: none;
  }

  .logo-container {
    padding: 60px 0px 110px 0px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 200px;
  }

  .contact {
    padding-bottom: 90px;
  }

  .announcement {
    padding-bottom: 90px;
  }
}
